Learn about Centmin Mod LEMP Stack today
Register Now

nginx didn't install

Discussion in 'Bug Reports' started by dorobo, Feb 11, 2016.

Tags:
  1. BobbyWibowo

    BobbyWibowo Active Member

    197
    41
    28
    Jul 30, 2015
    Indonesia
    Ratings:
    +70
    Local Time:
    9:07 AM
    1.17.x
    10.3.x
    BUT, wasn't that proof enough that it COULD work? o_O

    jk btw, lol

    By the way, how do you downgrade to 1.9.10? For the time being I'd rather stick with 1.9.10 if I can use ngx_pagespeed. There doesn't seem to be any security update for 1.9.11, so I thought I'll just wait :(
     
  2. eva2000

    eva2000 Administrator Staff Member

    45,459
    10,315
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,000
    Local Time:
    12:07 PM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    just run centmin.sh menu option 4 and specify nginx version you want
     
  3. BobbyWibowo

    BobbyWibowo Active Member

    197
    41
    28
    Jul 30, 2015
    Indonesia
    Ratings:
    +70
    Local Time:
    9:07 AM
    1.17.x
    10.3.x
    Ohhh, I didn't expect that it was that easy, lol. For some reason, I kinda believed that it'd only accept current and newer versions :eek:
     
  4. eva2000

    eva2000 Administrator Staff Member

    45,459
    10,315
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,000
    Local Time:
    12:07 PM
    Nginx 1.19.x
    MariaDB 5.5/10.x